import React from 'react';

import VideoContentPerformance from '@/modules/analytics/videoContentPerformance';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <VideoContentPerformance />
    </Layout>
  );
}
